Welcome to FontExplorerL.M.

Welcome to FontExplorerL.M. 5
 Top Next

What is the FontExplorerL.M.?

FontExplorerL.M. is a powerful font manager for Windows with intuitive and easy-to-use interface.It holds several unique functions for fonts management, such as Font Database and advanced Filter and Search options.Those features helps you to locate specific font in second. FontExplorerL.M. supports all font types : TrueType, TrueType Collections,OpenType, Postscript Type 1, Raster and Vector Fonts.

More features:

· Fast font preview thousands of fonts by folder or drive.
· Easy to Load (Temporary install) - Unload, Install - Uninstall, Delete, Copy and Move fonts.
· Extended Character Map for selected font - Unicode ranges and available font char- sets(Western,Cyrillic,...).
· Sample text preview with Unicode characters (Hebrew, Arabian,Chinese, Japanese...)
· Quickly organize your fonts into collections, without changing original font location.
· Write - Read comments about favorite folders, font collections and collection fonts.
· Font database for all available drives, sorted by Font name, Font Filename, Type, Family, Style,Character set, Width, Weight.
· Extended info about selected font..
· Before you start printing your fonts, you can preview all selected fonts with different paper sizes. Fonts doesn't have to be installed before printing...
· Export and preview fonts as HTML (Web) page
· Renaming fonts wizard
· Multi-lingual support
· Load fonts from collections at Windows startup - install temporary


Limitations
 Previous Top Next
Evaluation

· FontExplorerL.M. is not free. You can try this trial version and register later to remove trial limitations.

· What are the trial limitations?

15-30 seconds after application starts, every odd font in Font Samples list will be disabled - you can manage those fonts but with unchangeable Sample text written with ARIAL font.
After 90 days of trial period, you'll be able to use FontExplorerL.M. only as simple font viewer. All advanced features will be disabled until you register your copy.

Registration


Registration
You must purchase the licensed version of FontExplorerL.M. without trial limitations. A registration allows you to install FontExplorerL.M. on a single computer and entitles you to the following benefits:

Free future upgrades for 5.x.x. version.
For 12 months free updates of all versions of FontExplorerL.M.
Direct e-mail support from the developer.

The best way to register FontExplorerL.M. is online.Go to our Web and read more about registration..

http://www.lanmisoft.com/registration.html or..

Thank you for your support for further FontExplorerL.M. development


Technical support
Contact FontExplorerL.M. developer
With this help, you can find some answers which will improve management with your font collections. If you have any particularly question, contact me and you will get an answer soon as possible.

Contact FontExplorerL.M. developer

Forum
New Lanmisoft forums, opened on April.06.2007, should become a place where all users of Lanmisoft products, with FontExplorerL.M. on first place, can share their knowledge. There may be you can find some answers and solutions you need, posted by other FontExplorerL.M. users, or directly from the developer. Membership of the forum is free. You can share your suggestions and ideas with other FontExplorerL.M. users and support our efforts to create the best font management tool for Windows.

http://www.lanmisoft.com/Forum/


Requirements
Operation systems
Windows NT/2000/XP/2003/Vista
 Windows 95/98/Me: Unsupported.

Hardware
Pentium II, 64MB Ram
Free Disk Space: 7 MB


Keyboard shortcuts
Application shortcut keys.

F1 Shows Help file
F3 Open & Close Sample Text
F4 Open & Close Character Map
F8 Opens up Settings dialog

Font management shortcuts

F2 | Rename font file
CTRL + A | Select all fonts from list
CTRL + C | Copy
CTRL + X | Move
CTRL + I | Install font(s)
CTRL + U | Uninstall font(s)
CTRL + L | Load font(s)
CTRL + Q | Unload font(s)
CTRL + S | Print preview - System fonts
CTRL + P | Print preview - selected fonts from Font Samples
CTRL + Z | Compress (zip) selected fonts
Del | Delete font(s)
CTRL + R | Remove record from collection
CTRL + H | HTML Font Export Wizard
Right Mouse | Collapse Font Info Tree
Alt + Right Mouse | Expand Font Info Tree


Overview
FontExplorerL.M is organized in two panes - Active View and Font Pane.

Active View Fonts Pane
1. Active view...
System fonts
Browse..
Font Database
Filter - Search fonts. .

2. Fonts Pane...
Font Samples - Always visible.Shows font samples from folders, database, collections or filtered fonts with Filter-Search engine.
Font Info - Shows information about currently selected font from Font Samples.
Keyboard - Shows keyboard layout for currently selected font from Font Samples or System fonts.
Zoom -Shows font sample with various sizes.
Character Map - Shows Character Map for currently selected font from Font Samples, or selected font from System Fonts view.
Sample Text - ..for Font Samples preview.


System Fonts

This view shows all available system fonts supported by Windows with their family name All Windows applications shows fonts in font boxes with their family names.

When System Fonts view is active, fonts from WINDOWS\FONTS folder are listed in Fonts pane with currently active sample text.

Some of listed fonts maybe contain additional info near by font name:
- Temp: Signify that this font is temporary installed by other program or by FontExplorerL.M. It will be removed on system reboot.
- Note:Temporary installed font by FontExplorerL.M. can be removed with FontExplorerL.M. before you close the application - Settings(F8) > General > Unload loaded fonts on exit(checked by default).

Related topic: Definitions


Browse..
Browse.. view is organized into three tabs:

Folders Tab
The Folders tab allows you to browse through fonts located on your system drives - Hard disks, CD-'s...In 'Folder options' you can select 'Include sub folders' option which enables you to browse multiple folders or entire drive.
Favorites Tab
By clicking on Add button, currently selected folder in Folders tab will be add as new favorite folder into favorites box.In the bottom of control is a little notepad where you can add some comments about selected favorite folder.
Collections Tab
Font Collections helps you to organize your fonts by your own criteria without changing original font location.
Manage collections..


Font Database
Font Database is unique feature of FontExplorerL.M. It enables you to organize your fonts in three steps via Database Wizard.Fonts will be sorted by several criteria:
1. Font filename (arial.ttf,arialb.ttf...)
2. Font name (Arial,Arial Bold,..)
3. Font family (Swiss,Roman,Decorative...)
4. Font type (True Type,Open Type..) Related topic: Font Types
5. Font style (Bold,Italic,...)
6. Font Character sets (ANSI(Western), Central European, Japanese...)
7. Font Weight (Normal, Semi-Bold, Black,..)
8. Font Width (Condensed, Expanded..)
At FontExplorerL.M. startup, of course, font database is empty.
Press "Create Database" button and launch Database Wizard.
Press "Refresh Database" button to refresh database records.

In Database Wizard ..

1. Select File Types which will be add to database. At the same page, check "Include Duplicate fonts" if you want to add duplicate fonts to the database.

2. At next page, select which drives you want to scan and press "Create new database" button.
After 5 -20 minutes database will be ready to use.

In Sort modes menu (see picture) you can select type of the database tree, sorted by font name,style, type..


Filter - Search Fonts
FontExplorerL.M. contain powerful Search & Filter engine which enables you to find specific font very fast.
1. Select where you want to search font(s):
From currently selected folder in Browse.. view or from some other folder( [image] button), in Fonts folder (Windows\Fonts),or from Database .

2. Define Filter options:
Font type (by default, all types are checked).If you want specific font type, uncheck the others.
Font Family (by default, all types are checked).If you want specific family type, uncheck the others.
Advanced filter (not affect on Database fonts). There you can select style and weight, number of characters, kerning pairs, character sets or copyright notices of the font you want to find.
3. Define font name or text included in font names or font file names. "Any text" means any font.

4. Finally, press Start search button to find specific font(s).

Reset all button set default values.

Note! The fastest way to find font is from Fonts Database.


Font Samples
Font Samples view is always visible. It shows font samples from folders, database,collections or filtered fonts with Filter - Search engine, depends of currently Active view .
Each font preview contains info line and font preview with currently selected Sample text .
Info line:
1. Image which represent font type .
2. Font file name.
3. Font full name .
4. Font family name.
5. Font status:
Installed(System): Font file location is Windows\Fonts folder and the name of the font and file name are recorded into the Windows registry.
Installed(System): Font file location is current file path and the name of the font and file path are recorded into the Windows registry.
Installed Already: Font with the same name and file name already installed. Not allowed to install before removing similar font.
Loaded(temporary) installed: Font is temporary installed by FontExplorerL.M. and it's not recorded into Windows registry.It can be unloaded by FontExplorerL.M., or will be removed from Windows fonts table at FontExplorerL.M. closing.

Related Topics: Install..uninstall and other Font Management procedures
Font preview:
.. font preview with with currently selected Sample Text .


Font Info

General Tab:
Font Info view shows all available information for selected font from Font Samples Tab.Some fonts doesn't have all information, due to differences in font types or just because font designers decide what information shall be stored in a font.

Kerning Tab:

Kerning:
Definition: Kerning is the adjustment of space between pairs of letters to make them more visually appealing. Some type comes with kerning pairs, commonly kerned pairs of letters with the spacing already adjusted for best visual appearance so that manual kerning of headlines and subheads is unnecessary. Not all programs can access the kerning pairs found in some fonts. Other programs not only read the built-in kerning information, but can also edit the kerning pairs to change the kerning or add additional kerning pairs.
Example: Some commonly kerned pairs include Wa, To, and Ya. Some typefaces may have hundreds of kerning pairs defined.

Panose:
Family Kind
The Family Kind digit is used to trigger additional, as yet undeveloped, extensions to the PANOSE classification system. In the current incarnation of PANOSE a large amount of information is stored for text and display faces for the purposes of font matching and replacement. Script and decorative fonts receive little classification, but enough to separate them from the text and display faces as well as from each other.
Serif Style
This digit describes the appearance of the serifs used in a font design and groups them into one of 14 general categories. Serif and sans serif faces are classified within this digit.
Weight
The Weight digit classifies the appearance of a font's stem thickness in relation to its height. It offers ten gradations, ranging from Very Light to Extra Black.
Proportion
The Proportion digit describes the relative proportions of the characters in the font. Distinguishes Monospaced from Proportional, Modern from Old Style, and Extended from Condensed.
Contrast The Contrast digit describes the ratio between the thickest and narrowest points on the letter 'O.' The uppercase 'O' is used because it is generally of higher contrast than the other characters of the alphabet.
Stroke Variation
The Stroke Variation digit further details the contrast trait by describing the kind of transition that occurs as the stem thickness changes on rounded glyph shapes.
Arm Style
The Arm Style digit describes diagonal stems and the termination of open rounded letter forms. The uppercase 'A' and 'C,' along with other relevant characters, are used for this classification.
Letter form
The Letter form digit differentiates between normal and oblique fonts and describes the roundness of the character shapes.
Midline
The Midline digit describes the placement of the midline and the treatment of diagonal stem apexes.
X-height
The X-height digit describes the relative height of lowercase characters and the treatment of uppercase glyphs with diacritical marks


Character Map
Shows character map for selected font from Font Samples or selected font from System fonts Active view.
Character Map tab:

By clicking ASCII check box, you can switch between available font ASCII charsets and font Unicode ranges .
You can copy selected character to clipboard and paste it into the other application - Right- mouse click [image] Copy Character.

Find tab:

Search for specific character or group of characters by its name or character Unicode code point.

Filter tab:

Filter fonts which contain selected character by one click! Click Undo button to restore previous font list.

If you close Character Map, it's available again from main menu [image] View [image] Character Map.


Sample Text
Sample text preview pane is placed in the bottom of Fonts Pane .
Here you can type your text for Font Samples preview or press sample text button to get menu with some defined samples.

You can set as preview text any Unicode character from character map or you can change keyboard layout for different languages.

Press filter button if you want to preview only fonts which support current keyboard layout.

If you close Sample Text, it's available again from main menu [image] View [image] Sample Text panel.


Keyboard
Keyboard layout for currently selected font from Font Samples or System fonts .You can see all Lowercase letters or Capital letters (by pressing Shift key).


Zoom

Zoom preview shows currently selected font from Font Samples or System fonts with various sizes - 10, 12, 18, 24, 36, 48, 60, 72 and 84.
You can change background and font colors, preview font with bold, italic and underline style and with anti-aliased effect.


Custom text

Here you can preview custom text loaded from file or clipboard with different fonts,colors, font sizes and font styles.


Install,Uninstall..
To install - uninstall fonts, select one or more fonts(hold down CTRL or SHIFT taster) from the Font Samples and press Font menu or right - click mouse button to open up popup- menu:

Important information for Vista users:
Run FontExplorerL.M.as Administrator: Right-click on FontExplorerL.M. and select "Run As Administrator". If you don't do that, you'll not be able to install new fonts. You must "convince" new Windows protection tool, named UAC (User Access Control) that you are right person to perform this action.

Applications that are already open will not have access to fonts that are subsequently installed - the program has to be closed and restarted.

FontExplorerL.M. will detect fonts status, open up a Font Manager form and only uninstalled fonts will be add to the Font Manager list if you choose to install fonts, or vice versa if you choose to uninstall fonts.
Finally, press Install or Uninstall button and process is complete.

Installed(System): Font file location is Windows\Fonts folder and the name of the font and file name are recorded into the Windows registry.
Installed(System): Font file location is current file path and the name of the font and file path are recorded into the Windows registry.
Installed Already: Font with the same name and file name already installed. Not allowed to install before removing similar font.
Loaded(temporary) installed: Font is temporary installed by FontExplorerL.M. and it's not recorded into Windows registry.It can be unloaded by FontExplorerL.M., or will be removed from Windows fonts table at FontExplorerL.M. closing
Related Topics: Definitions.. , Management options


Copy,Move,Load,Unload,Delete
To Copy - Move,Delete,Load - Unload fonts, select one or more fonts(hold down CTRL or SHIFT taster) from the Font Samples , press File (Font) menu or right - click mouse button to open up popup-menu.
Applications that are already open will not have access to fonts that are subsequently loaded - the program has to be closed and restarted.

Copy - Move
FontExplorerL.M. will detect fonts status, open up a Font Manager form and add all selected fonts to the Font Manager list.In Font Manager form you can choose destination folder.
Finally, press Move all checked or Copy all checked button and process is complete.If you try to move installed font, a warning message will be displayed before moving fonts.

Load - Unload
FontExplorerL.M. will detect fonts status, open up a Font Manager form and add only Uninstalled and Unloaded fonts if you choose Load procedure, or only Loaded fonts if you select Unload procedure.FontexplorerL.M. not allow to unload Installed(System) fonts.
Finally, press Load all checked or Unload all checked button and process is complete.
Related topics: Font Samples , Definitions

Delete
FontExplorerL.M. will detect fonts status, open up a Font Manager form and add all selected fonts, except important Windows fonts and recently used fonts in many applications.Here is the list of those fonts:
1. Windows System:
- Marlett, MS Sans Serif,System, MS Serif,Terminal
2.Recently used:
- Arial, Times New Roman, Tahoma, Wingdings, Symbol, Roman, Modern, Courier New, Script
3.New VISTA fonts:
- Calibri, Cambria, Candara, Consolas, Constantia, Corbel
Those fonts can be deleted within Windows\Fonts folder.
Related topics: Definitions


Collections
Collections are the best way to organize your fonts by your own criteria and without changing original fonts location.You can put some comments for every collection and for every font from collections, rename or move collections in Collections tree.
Select Browse.. Collections tab.
Create new collection:
Press Add new.. button, select type of collection(Main or Child), put some name for collection and new collection is ready to use.

Add fonts into the collection:
1. Select one or more fonts(hold down CTRL or SHIFT taster) from the Font Samples and right - click mouse button to open popup-menu.
2. In the bottom of management menu is item with "Add to Collection [image] " caption.All created collections are listed as sub menus of "Add to Collection [image] " item.Simply select collection and selected fonts will be add into the collection.
If Collection tree is empty, "Add to Collection [image] " item is not visible.

In the bottom of Collection tree is notepad where you can write some comments about selected Collection or selected font from collection.
Remove Collection:
Select collection that you want to remove and press "Remove" button.If collection contain fonts, warning message will be displayed before removing.


Archive - compress fonts
To Archive (Zip) fonts, select one or more fonts(hold down CTRL or SHIFT taster) from the Font Samples and press Archive menu or right - click mouse button to open up popup- menu.

FontExplorerL.M. will detect fonts, open up a "Zipping" fonts form and add selected fonts on the list.
Press Compress button to zip fonts into the selected file name, or press Zip & e-mail button to compress selected fonts into the Zip file and send it as an e-mail attachment automatically.
To open archived fonts, open Browse.. view in Active view , press Folder options header to open up drop down menu, press "Unzip" item and select Zip file to open. If selected file contain fonts, they will be automatically displayed into the Font Samples view.


Rename font files...
To Rename font file(s), select font from the Font Samples and and press File menu or right - click mouse button to open up popup-menu. Click on Rename item and open Font Renaming Wizard:

Rename selected font files - e.g Arialbi.ttf to Arial Bold.ttf, times.ttf to Times New Roman.ttf, etc...
- In order to change font file names into their name of typefaces, select this option.
Rename single file - set any name for the file...
- Check this button if you want to set any name for file - e.g. _Agarbi.ttf to MyFavoriteFont.ttf
Rename font family and font full name...
- Example: You want to install two different fonts with the same family name: e.g. Courier New (family Courier) and Courier Old (family Courier), but font boxes always shows one font Courier. You can simply change the family name one of those two fonts (single character is enough), e.g. Courier to Kourier. Now both fonts will be available into Windows font table with different family names.


Print Preview
To preview fonts before printing, select one or more fonts(hold down CTRL or SHIFT taster) from the Font Samples and press File-Print Preview menu or right - click mouse button to open popup-menu and press "Print Preview" item.

Now you can change paper size, orientation,margins and removing pages that you don't want to print. Any changes will be instantly shown.
To start printing, press "Print" button in the right - bottom corner.

Related topic: Preview - Print settings


Print Settings
Start "Print Preview" view and press "Settings " button in the bottom of the form.
Now you can adjust paper settings, margins, spaces between font info - sample text, paper orientation, sample text and sample font size.

In the "Options" Tab you can define header and footer captions.

Restore default settings by pressing "Restore Default" button.

Press "Refresh" button to confirm changes and return to "Print Preview".

Related topic: Print Preview


HTML Font Export
To Export fonts as HTML web page and press File-Export to HTML menu or right - click mouse button to open up popup-menu, click Export to HTML menu item and follow the instructions in the HTML Font Export Wizard.
All exported files are saved as *.gif images. You can preview created page in default Internet browser, save as .*zip file, or you can send "zipped" file as an e-mail attachment.

Related topic: Font Types


Menu

Press [image] button in the right - bottom corner of Active View pane to open main menu.
View
Open - Close Character Map or Sample text views.
Colors
Select one of four defined application colors: XP blue, Olive, Silver and Standard or create and save your own custom color schemes.
Show buttons
Show \ Hide buttons bar.
Settings & Tools.. (F8)
Open up settings form
About
Open up About dialog.
Help (F1)
Start Help file.
Forum..
Online support - visit Lanmisoft forum .
Update..
Check & order for FontExplorerL.M. updates (for registered users only)
Become a registered user for free..
Translate FontExplorerL.M. on your language for free license. Read more. .


Settings
Press [image] button in the right - bottom corner of Active View pane to open main menu [image] Settings & Tools, or press F8 key...
General tab..
Minimize to systray: If application is minimized, you can restore it from systray.Default is unchecked.
Remember last active folder: At FontExplorerL.M. startup it open up last active folder in Browse..>Folders view. Default is checked.
Show hidden folders: Shows all folders in Browse..>Folders view, even if folder attributes include" hidden".Default is unchecked.
Hide splash screen: Hide FontExplorerL.M. startup splash screen.Default is unchecked.
Refresh database automatically
If this option is checked, any font management action is automatically recorded into the database.Default is checked.
Unload loaded fonts on exit
If this option is checked, fonts loaded with FontExplorerL.M. will be unloaded on FontExplorerL.M. exit, else loaded fonts will be loaded into system until you reboot windows.Default is checked.

Font Management tab...

Install fonts to folder..
Windows fonts folder:
During the font installation, font file will be copied into the Windows\Fonts folder. Font ExplorerL.M. add registry entries for Windows\Fonts location.
Leave it in default font file folder:
FontExplorerL.M. only add registry entries for current location.At next Windows startup, font will be loaded from this location.
Note: If you delete that file manually from Windows, registry entries will not be removed.
Your Folder...
FontExplorerL.M. Copy font to "Your folder" and add registry entries for new location.At next Windows startup, font will be loaded from this location.Default folder for this option is <path to FontExplorerL.M.>\Installed Fonts.
Note: If you delete that file or entire folder manually from Windows, registry entries will not be removed.
Uninstalled fonts move to..
Uninstalled fonts folder: move file into the <path to FontExplorerL.M.> \Uninstalled Fonts after Uninstall procedure.
Recycle bin: move file into the Recycle Bin after Uninstall procedure.
Note: All deleted fonts are moved into the Recycle Bin.
Save font management settings..
If you check this option, all changes in font management will be saved into the program settings.ini file.Otherwise, changes will affect only for current FontExplorerL.M. session. Default is unchecked
Repair tab...
Repair database..
Helps you to clean your font database of invalid entries.
Repair registry..
Helps you to clean or repair your font registry of invalid entries.
Repair Collections..
Helps you to clean or repair your font collections of invalid entries or fix errors in collection tree.
Text tab...
Save Sample text: save currently active text sample as default.Default is checked.
Horizontal scrollbar: Set Horizontal scrollbar visible or not. Default is checked(visible).
Gradient selected color: Set gradient color for selected font from Samples view. Default is checked.
Sample text preview mode: Select sample text preview mode: Standard -Left to Right, or Reversed - Right to Left (Arabian, Hebrew,..). Default is Standard preview.
Show grid lines: Shows sample text within grid lines.
Show if font is included in Collections: Very usefully option when you organizing your fonts into collections. It helps you in bulk of fonts to detect if font is already included in collection. When this option is checked, fonts listing will be a bit slower then usual. It's recommended to uncheck this option when you finishing fonts organization into collections.
Related topics: Install, Uninstall..
.


Font Types
Raster
Raster fonts (*.FON) are designed with a specific size and resolution where each glyph is defined as a little bitmap, and cannot be scaled or rotated like Vector fonts.They are recently used in MS-DOS applications and in user interface elements (buttons,menus fonts,etc). Raster fonts are Courier, MS Sans Serif, MS Serif, Small, and Terminal.

Vector
Vector Fonts (.*FON) are supported because a number of programs still depend on them. They can be scaled to any size or aspect ratio. They are used primarily with plotters, and those fonts are very useful for devices such as pen plotters that cannot reproduce bitmapped, Raster Fonts.Compared with modern Outlined fonts, quality of Vector fonts is poor. Vector fonts are Modern, Roman, and Script

Scalable Outline Fonts:
Outline Fonts are fonts where characters are defined by a number of points and an algorithm to link these points.The quality of those fonts is very high and usually depend only of the author of the fonts.
Outlined font types are:
TrueType (*.ttf), OpenType with True Type Outlines - OpenType (*.ttf), TrueType Collections (*.ttc), Adobe PostScript Type 1 (*.pfm) and OpenType with PostScript outlines (*.otf).

TrueType
TrueType fonts were developed by a software alliance that included Apple and Microsoft (1991) as an alternative to the PostScript format.The most of available fonts on Internet, freeware or shareware are in TrueType format.

PostScript Type1
Postscript Type 1 fonts are developed by Adobe Systems, Inc.and launched in 1984.It is the standard for desktop publishing.With OpenType technology, Windows fully supports Type 1 fonts.

TrueType Collection
A TrueType Font Collection is font file with one or more true type files into the one file.Many Asian fonts are stored in True Type Collection files with over 20000 font glyphs included in a single file (Japanese, Chinese).

OpenType
The OpenType font format is an extension of the TrueType font technology, clear and readable in all sizes.In 1996, Microsoft and Adobe licensed the TrueType and PostScript font technologies to each other and produce a hybrid between Type 1 and TrueType fonts - OpenType.Basically, there is a two types of OpenType font:TrueType based (.ttf) and PostScript based (.otf).


ASCII \ Unicode
 Previous Top
American Standard Code for Information Interchange (ASCII)
A standard single-byte character encoding scheme used for text-based data. ASCII uses designated 7-bit or 8-bit number combinations to represent either 128 or 256 possible characters. Standard ASCII uses 7 bits to represent all uppercase and lowercase letters, the numbers 0 through 9, punctuation marks, and special control characters used in U.S. English.
Most current x86-based systems support the use of extended ASCII. Extended ASCII allows the eighth bit of each character to identify an additional 128 special symbol characters, foreign-language letters, and graphic symbols.Those 128 symbols are used to represent Greek, Cyrillic, Hebrew or Arabic characters.

Unicode
A character encoding standard developed by the Unicode Consortium that represents almost all of the written languages of the world. The Unicode character repertoire has multiple representation forms, including UTF-8, UTF-16, and UTF-32. Most Windows interfaces use the UTF-16 form.A 16 bit code allows for about 65,000 different representations. This is enough to encode the popular Asian languages like Chinese, Korean or Japanese and all other languages.


FontExplorerL.M. Help

Font family..
The font family shows which family the font belongs to, e.g. Arial Bold, Arial Bold Italic and Arial Italic would all belong to the Arial font family.

Font full name
This is usually a concatenation of the font family and the style, e.g. Arial with a style of Bold Italic would typically have Arial Bold Italic as it's full name.

Installed Fonts
All fonts recorded in the Windows registry and added into Windows font table are Installed(System) fonts.They are usually located in WINDOWS\FONTS folder(not necessary). At startup Windows automatically loads all fonts that are listed in the registry.

Uninstall Fonts
When you uninstall an installed font, it will be removed from Windows registry and from Windows fonts table. FontExplorerL.M. remove font files into the "Uninstalled fonts" folder ({path to the FontExplorerL.M.}\Uninstalled Fonts)

Loaded Fonts
Loaded fonts are, basically, temporary installed fonts into the Windows font table.They are available in all Windows applications but only until reboot Windows system.Loaded(Temporary installed) fonts with FontExplorerL.M. are loaded into the Windows fonts table only if FontExplorerL.M. running.All loaded fonts( loaded by FontExplorerL.M.) will be removed from Windows fonts table at FontExplorerL.M. closing.

Unloading Fonts
When you unload an loaded font, it will be removed from Windows fonts table.FontExplorerL.M. perform Unload procedure only on fonts Loaded by FontExploererL.M., because is known where the font files are located.
Delete Fonts
When you delete an installed font, it will be removed from Windows fonts table (unloaded), registry entries will be removed and font file moved into the Recycle Bin.